@charset "UTF-8";
/* CSS Document */

html, body {
	background-image: url(../images/img_bgBody.png);
	padding: 0;
	margin: 0;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	line-height: 18px;
	background-color: #24120d;
	background-repeat: repeat-x;
}
* {
margin: 0;
}
.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -110px;
}
#header {
	height: 425px;
	width: 100%;
}
#headerimg1 {
	height: 425px;
	width: 100%;
	background-image: url(../images/image01.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}
#headerimg2 {
	height: 425px;
	width: 100%;
	background-image: url(../images/image02.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}
#headerimg3 {
	height: 425px;
	width: 100%;
	background-image: url(../images/image03.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}
#headerimg4 {
	height: 425px;
	width: 100%;
	background-image: url(../images/image04.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}
#headerimg5 {
	height: 425px;
	width: 100%;
	background-image: url(../images/image05.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}
#headerbgd {
	background-image: url(../images/img_bgHeadLogoArea.png);
	margin: 0 auto;
	height: 123px;
	width: 100%;
	background-position: top center;
	background-repeat: no-repeat;
}
#logo {
	margin: 0 auto;
	height: 101px;
	width: 310px;
}
#logo a{ border:0; }
#logo a img{ border:0; }
#container {
	margin: 20px auto 0 auto;
	width: 960px;
}
#middle {
	margin: 0 20px 0 0;
	float: left;
	width: 430px;
}
#double {
	margin: 0;
	float: left;
	width: 690px;
}
#right {
	margin: 0px;
	float: left;
	width: 240px;
}
#nav {
	margin: 0 40px 0 0;
	float: left;
	width: 230px;
}
.footer {
	height: 110px;
	width: 100%;
	background-image: url(../images/img_bgFootBackArea.png);
}
.push {
	height: 110px;
}
#footerbgd {
	background-image: url(../images/img_bgFootFrontArea.png);
	height: 110px;
	width: 100%;
	background-position: top center;
	background-repeat: no-repeat;
}
#facebook {
	text-align: right;
	margin: 0;
	height: 50px;
	width: 40px;
	float: right;
}
#footercontent {
	height: 50px;
	width: 960px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin: 0 auto 0 auto;
	padding-top: 60px;
}
.smallprint {
	font-size: 10px;
	line-height: 10px;
	color: #FFF;
}
p {
	margin: 0 0 9px 0;
}
h2 {
	font-size: 15px;
	color: #A2B72D;
	margin: 0 0 9px 0;
}
h3 {
	font-size: 13px;
	color: #bd4994;
	margin: 18px 0 0 0;
}
h3 a {
	color: #bd4994;
}
ul {
	margin: 0px;
	padding: 0 0 0 10px;
}
ol {
	margin: 0px;
	padding: 0 0 12px 20px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #A2B72D;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.clearall {
	clear: both;
}

.highlight{color: #A2B72D; }
